PHP_CompatInfo
[ class tree: PHP_CompatInfo ] [ index: PHP_CompatInfo ] [ all elements ]

File: pci.php

Source Location: /PHP_CompatInfo-1.9.0/scripts/pci.php

Classes:

Page Details:

Get the Compatibility info from PHP CLI

PHP versions 4 and 5

Includes:

require_once('PHP/CompatInfo/Cli.php') [line 17]

Documentation generated on Thu, 10 Dec 2015 05:51:55 +0000 by phpDocumentor 1.4.4. PEAR Logo Copyright © PHP Group 2004.